.animate-fade-in-on-load-1,.animate-fade-in-on-load-2,.animate-fade-in-on-load-3 {
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
	transition:all 0.8s ease-in-out;
}
.animate-fade-in-on-load-1.fade-in-active,.animate-fade-in-on-load-2.fade-in-active,.animate-fade-in-on-load-3.fade-in-active {
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	transition:all 0.8s ease-in-out;
}

#animate-wave-effect img {
	position:absolute;
}
#animate-wave-effect #wave-bg #blurred img {
	width:617px;
	height: 505px;
	margin-left:-20px;
	margin-top:50px;
	opacity:0.5;
	filter: alpha(opacity=50);
}
#animate-wave-effect #shadow img {
	width:888px;
	height: 560px;
	margin-left:-130px;
	margin-top:143px;
	overflow-x:hidden;

}
#animate-lift-1 img {
	width:297px;
	height:162px;
}
#animate-lift-2 img {
	width:374px;
	height:256px;
	margin-top:34px;
	margin-left:32px;
	transition: margin-top 0.5s ease-out;	
}
#animate-lift-2.active img {
	margin-top:-6px;
}
#animate-lift-3 img {
	width:502px;
	height:388px;
	margin-top:141px;
	margin-left:133px;
	transition: margin-top 0.5s ease-out;
}
#animate-lift-3.active img{
	margin-top:101px;	
}
#animate-lift-wrapper.active {
	margin-top:0px;
	position:absolute;
	transition: margin-top 0.5s ease-out;
}
#animate-lift-wrapper {
	margin-top:50px;
	position:absolute;
	transition: margin-top 0.5s ease-out;
}		
#share-layer-2.animate-slide-right.initial-state {
	visibility:hidden;
	margin-left:-255px;
}
#share-layer-3.animate-slide-right.initial-state {
	visibility:hidden;
	margin-left:-430px;
}		
#share-layer-2 {
	transition:margin-left 0.5s ease-in-out, visibility 0.5s ease-in-out;
}
#share-layer-3 {
	transition:margin-left 0.7s ease-in-out, visibility 0.5s ease-in-out;
}
.animate-effervesce.initial-state {
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
}
.animate-effervesce {
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	transition:all 0.8s ease-in-out;
}